/*
Theme Name:  cherryone
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License
License URI: license.txt
Tags:        dark, light, white, black, gray, left-sidebar, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: cherryone
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.row.homelastsection {
    display:block !important;
    background:#404c53 !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.row.homelastsection h4 {
    font-size: 25px !important;
    color: #fff !important;
    margin-top: 12px !important;
    margin-bottom: 0 !important;
	text-align: center !important;
    text-transform: none !important;
}
.reg-btn a {
    border: 1px solid #50d122 !important;
    padding: 15px 20px !important;
    line-height: 1 !important;
    display: inline-block !important;
    color: #fff !important;
    background: #50d122 !important;
}
.reg-btn a:hover {
    background: #3ea21b !important;
    border: 1px solid #3ea21b !important;
    color: #fff !important;
}
@media (min-width: 1200px) {
    .row.homelastsection .reg-btn {
        text-align: right;
    }
}
.ui-datepicker .ui-datepicker-title{
    color: #26333b !important;
}